<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>{% block title %}Movie film{% endblock %}</title>
    <link rel="stylesheet" href="https://bootswatch.com/4/spacelab/bootstrap.min.css">
    <link rel="stylesheet" href="{{ asset('css/style.css') }}">
    {% block stylesheets %}{% endblock %}
  </head>
  <body class="container-fluid">
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <a class="navbar-brand" href="">Movie film</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarColor01">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="{{ path('accueil') }}">Accueil</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{{ path('films') }}">Films</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{{ path('registration') }}">Inscription</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{{ path('login') }}">Connexion</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{{ path('a_propos') }}">A propos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{{ path('dashboard') }}">Dashboard</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{{ path('admin_users') }}">Gestion des utilisateurs</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{{ path('admin_films') }}">Gestion des films</a>
          </li>
        </ul>
      </div>
    </nav>
    <div class="container">
        <h1 class="text-center">{% block myTitle %}{% endblock %}</h1>
        {% block body %}{% endblock %}
    </div>
    {% block javascripts %}{% endblock %}
  </body>
</html>
